/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc05               { /* Common */
	font            : bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e20            { /* images/hp-test004002.jpg */
	background      : transparent url(images/hp-test004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.75pt;
	width           : 674.25pt;
	height          : 613.50pt;
	}
span#e19            { /* images/hp-test004001.gif */
	background      : transparent url(images/hp-test004001.gif) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 132.75pt;
	width           :  60.75pt;
	height          :  33.00pt;
	}
h6#e18              { /* STICKEREI */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 180.00pt;
	width           : 153.75pt;
	height          :  30.75pt;
	}
h6#e17              { /* besticken von sämtlichen... */
	position        : absolute;
	left            :  26.25pt;
	top             : 227.25pt;
	width           : 153.75pt;
	height          :  26.25pt;
	}
h6#e16              { /* erstellen von Stickmuste... */
	position        : absolute;
	left            :  25.50pt;
	top             : 275.25pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e15              { /* Folien */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 345.75pt;
	width           : 153.75pt;
	height          :  30.00pt;
	}
h6#e14              { /* Werbebeschriftungen sämt... */
	position        : absolute;
	left            :  25.50pt;
	top             : 387.75pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
h6#e13              { /* Carstyling\ \(Firmenwage... */
	position        : absolute;
	left            :  24.75pt;
	top             : 426.75pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e12              { /* Thermobeflockung von säm... */
	position        : absolute;
	left            :  25.50pt;
	top             : 492.00pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e11              { /* Wandtattoos */
	position        : absolute;
	left            :  24.00pt;
	top             : 552.00pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
div#e10             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 189.75pt;
	top             : 179.25pt;
	width           : 487.50pt;
	height          : 373.50pt;
	}
span#e9             { /* images/sterne-a.gif */
	background      : transparent url(images/sterne-a.gif) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             :  33.00pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
span#e8             { /* images/sterne-b.gif */
	background      : transparent url(images/sterne-b.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  33.75pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
div#e7              { /* Romys\ \Stickwelt  */
	position        : absolute;
	left            : 284.25pt;
	top             :  32.25pt;
	width           : 147.75pt;
	height          :  87.75pt;
	}
div#e6              { /* Haftungs-\ \ausschluss */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 400.50pt;
	top             : 136.50pt;
	width           :  56.25pt;
	height          :  25.50pt;
	}
div#e5              { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 206.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e4              { /* Produkte */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e3              { /* Services */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e2              { /* Kontakt/\ \Impressum */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.00pt;
	top             : 130.50pt;
	width           :  56.25pt;
	height          :  31.50pt;
	}
div#e1              { /* Links */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 140.25pt;
	width           :  48.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 702.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
